<?xml version="1.0" encoding="utf-8"?>
<resources>
<dimen name="layx1">3px</dimen>
<dimen name="layx2">5px</dimen>
<dimen name="layx3">8px</dimen>
<dimen name="layx4">11px</dimen>
<dimen name="layx5">13px</dimen>
<dimen name="layx6">16px</dimen>
<dimen name="layx7">19px</dimen>
<dimen name="layx8">21px</dimen>
<dimen name="layx9">24px</dimen>
<dimen name="layx10">27px</dimen>
<dimen name="layx11">29px</dimen>
<dimen name="layx12">32px</dimen>
<dimen name="layx13">35px</dimen>
<dimen name="layx14">37px</dimen>
<dimen name="layx15">40px</dimen>
<dimen name="layx16">43px</dimen>
<dimen name="layx17">45px</dimen>
<dimen name="layx18">48px</dimen>
<dimen name="layx19">51px</dimen>
<dimen name="layx20">53px</dimen>
<dimen name="layx21">56px</dimen>
<dimen name="layx22">59px</dimen>
<dimen name="layx23">61px</dimen>
<dimen name="layx24">64px</dimen>
<dimen name="layx25">67px</dimen>
<dimen name="layx26">69px</dimen>
<dimen name="layx27">72px</dimen>
<dimen name="layx28">75px</dimen>
<dimen name="layx29">77px</dimen>
<dimen name="layx30">80px</dimen>
<dimen name="layx31">83px</dimen>
<dimen name="layx32">85px</dimen>
<dimen name="layx33">88px</dimen>
<dimen name="layx34">91px</dimen>
<dimen name="layx35">93px</dimen>
<dimen name="layx36">96px</dimen>
<dimen name="layx37">99px</dimen>
<dimen name="layx38">101px</dimen>
<dimen name="layx39">104px</dimen>
<dimen name="layx40">107px</dimen>
<dimen name="layx41">109px</dimen>
<dimen name="layx42">112px</dimen>
<dimen name="layx43">115px</dimen>
<dimen name="layx44">117px</dimen>
<dimen name="layx45">120px</dimen>
<dimen name="layx46">123px</dimen>
<dimen name="layx47">125px</dimen>
<dimen name="layx48">128px</dimen>
<dimen name="layx49">131px</dimen>
<dimen name="layx50">133px</dimen>
<dimen name="layx51">136px</dimen>
<dimen name="layx52">139px</dimen>
<dimen name="layx53">141px</dimen>
<dimen name="layx54">144px</dimen>
<dimen name="layx55">147px</dimen>
<dimen name="layx56">149px</dimen>
<dimen name="layx57">152px</dimen>
<dimen name="layx58">155px</dimen>
<dimen name="layx59">157px</dimen>
<dimen name="layx60">160px</dimen>
<dimen name="layx61">163px</dimen>
<dimen name="layx62">165px</dimen>
<dimen name="layx63">168px</dimen>
<dimen name="layx64">171px</dimen>
<dimen name="layx65">173px</dimen>
<dimen name="layx66">176px</dimen>
<dimen name="layx67">179px</dimen>
<dimen name="layx68">181px</dimen>
<dimen name="layx69">184px</dimen>
<dimen name="layx70">187px</dimen>
<dimen name="layx71">189px</dimen>
<dimen name="layx72">192px</dimen>
<dimen name="layx73">195px</dimen>
<dimen name="layx74">197px</dimen>
<dimen name="layx75">200px</dimen>
<dimen name="layx76">203px</dimen>
<dimen name="layx77">205px</dimen>
<dimen name="layx78">208px</dimen>
<dimen name="layx79">211px</dimen>
<dimen name="layx80">213px</dimen>
<dimen name="layx81">216px</dimen>
<dimen name="layx82">219px</dimen>
<dimen name="layx83">221px</dimen>
<dimen name="layx84">224px</dimen>
<dimen name="layx85">227px</dimen>
<dimen name="layx86">229px</dimen>
<dimen name="layx87">232px</dimen>
<dimen name="layx88">235px</dimen>
<dimen name="layx89">237px</dimen>
<dimen name="layx90">240px</dimen>
<dimen name="layx91">243px</dimen>
<dimen name="layx92">245px</dimen>
<dimen name="layx93">248px</dimen>
<dimen name="layx94">251px</dimen>
<dimen name="layx95">253px</dimen>
<dimen name="layx96">256px</dimen>
<dimen name="layx97">259px</dimen>
<dimen name="layx98">261px</dimen>
<dimen name="layx99">264px</dimen>
<dimen name="layx100">267px</dimen>
<dimen name="layx101">269px</dimen>
<dimen name="layx102">272px</dimen>
<dimen name="layx103">275px</dimen>
<dimen name="layx104">277px</dimen>
<dimen name="layx105">280px</dimen>
<dimen name="layx106">283px</dimen>
<dimen name="layx107">285px</dimen>
<dimen name="layx108">288px</dimen>
<dimen name="layx109">291px</dimen>
<dimen name="layx110">293px</dimen>
<dimen name="layx111">296px</dimen>
<dimen name="layx112">299px</dimen>
<dimen name="layx113">301px</dimen>
<dimen name="layx114">304px</dimen>
<dimen name="layx115">307px</dimen>
<dimen name="layx116">309px</dimen>
<dimen name="layx117">312px</dimen>
<dimen name="layx118">315px</dimen>
<dimen name="layx119">317px</dimen>
<dimen name="layx120">320px</dimen>
<dimen name="layx121">323px</dimen>
<dimen name="layx122">325px</dimen>
<dimen name="layx123">328px</dimen>
<dimen name="layx124">331px</dimen>
<dimen name="layx125">333px</dimen>
<dimen name="layx126">336px</dimen>
<dimen name="layx127">339px</dimen>
<dimen name="layx128">341px</dimen>
<dimen name="layx129">344px</dimen>
<dimen name="layx130">347px</dimen>
<dimen name="layx131">349px</dimen>
<dimen name="layx132">352px</dimen>
<dimen name="layx133">355px</dimen>
<dimen name="layx134">357px</dimen>
<dimen name="layx135">360px</dimen>
<dimen name="layx136">363px</dimen>
<dimen name="layx137">365px</dimen>
<dimen name="layx138">368px</dimen>
<dimen name="layx139">371px</dimen>
<dimen name="layx140">373px</dimen>
<dimen name="layx141">376px</dimen>
<dimen name="layx142">379px</dimen>
<dimen name="layx143">381px</dimen>
<dimen name="layx144">384px</dimen>
<dimen name="layx145">387px</dimen>
<dimen name="layx146">389px</dimen>
<dimen name="layx147">392px</dimen>
<dimen name="layx148">395px</dimen>
<dimen name="layx149">397px</dimen>
<dimen name="layx150">400px</dimen>
<dimen name="layx151">403px</dimen>
<dimen name="layx152">405px</dimen>
<dimen name="layx153">408px</dimen>
<dimen name="layx154">411px</dimen>
<dimen name="layx155">413px</dimen>
<dimen name="layx156">416px</dimen>
<dimen name="layx157">419px</dimen>
<dimen name="layx158">421px</dimen>
<dimen name="layx159">424px</dimen>
<dimen name="layx160">427px</dimen>
<dimen name="layx161">429px</dimen>
<dimen name="layx162">432px</dimen>
<dimen name="layx163">435px</dimen>
<dimen name="layx164">437px</dimen>
<dimen name="layx165">440px</dimen>
<dimen name="layx166">443px</dimen>
<dimen name="layx167">445px</dimen>
<dimen name="layx168">448px</dimen>
<dimen name="layx169">451px</dimen>
<dimen name="layx170">453px</dimen>
<dimen name="layx171">456px</dimen>
<dimen name="layx172">459px</dimen>
<dimen name="layx173">461px</dimen>
<dimen name="layx174">464px</dimen>
<dimen name="layx175">467px</dimen>
<dimen name="layx176">469px</dimen>
<dimen name="layx177">472px</dimen>
<dimen name="layx178">475px</dimen>
<dimen name="layx179">477px</dimen>
<dimen name="layx180">480px</dimen>
<dimen name="layx181">483px</dimen>
<dimen name="layx182">485px</dimen>
<dimen name="layx183">488px</dimen>
<dimen name="layx184">491px</dimen>
<dimen name="layx185">493px</dimen>
<dimen name="layx186">496px</dimen>
<dimen name="layx187">499px</dimen>
<dimen name="layx188">501px</dimen>
<dimen name="layx189">504px</dimen>
<dimen name="layx190">507px</dimen>
<dimen name="layx191">509px</dimen>
<dimen name="layx192">512px</dimen>
<dimen name="layx193">515px</dimen>
<dimen name="layx194">517px</dimen>
<dimen name="layx195">520px</dimen>
<dimen name="layx196">523px</dimen>
<dimen name="layx197">525px</dimen>
<dimen name="layx198">528px</dimen>
<dimen name="layx199">531px</dimen>
<dimen name="layx200">533px</dimen>
<dimen name="layx201">536px</dimen>
<dimen name="layx202">539px</dimen>
<dimen name="layx203">541px</dimen>
<dimen name="layx204">544px</dimen>
<dimen name="layx205">547px</dimen>
<dimen name="layx206">549px</dimen>
<dimen name="layx207">552px</dimen>
<dimen name="layx208">555px</dimen>
<dimen name="layx209">557px</dimen>
<dimen name="layx210">560px</dimen>
<dimen name="layx211">563px</dimen>
<dimen name="layx212">565px</dimen>
<dimen name="layx213">568px</dimen>
<dimen name="layx214">571px</dimen>
<dimen name="layx215">573px</dimen>
<dimen name="layx216">576px</dimen>
<dimen name="layx217">579px</dimen>
<dimen name="layx218">581px</dimen>
<dimen name="layx219">584px</dimen>
<dimen name="layx220">587px</dimen>
<dimen name="layx221">589px</dimen>
<dimen name="layx222">592px</dimen>
<dimen name="layx223">595px</dimen>
<dimen name="layx224">597px</dimen>
<dimen name="layx225">600px</dimen>
<dimen name="layx226">603px</dimen>
<dimen name="layx227">605px</dimen>
<dimen name="layx228">608px</dimen>
<dimen name="layx229">611px</dimen>
<dimen name="layx230">613px</dimen>
<dimen name="layx231">616px</dimen>
<dimen name="layx232">619px</dimen>
<dimen name="layx233">621px</dimen>
<dimen name="layx234">624px</dimen>
<dimen name="layx235">627px</dimen>
<dimen name="layx236">629px</dimen>
<dimen name="layx237">632px</dimen>
<dimen name="layx238">635px</dimen>
<dimen name="layx239">637px</dimen>
<dimen name="layx240">640px</dimen>
<dimen name="layx241">643px</dimen>
<dimen name="layx242">645px</dimen>
<dimen name="layx243">648px</dimen>
<dimen name="layx244">651px</dimen>
<dimen name="layx245">653px</dimen>
<dimen name="layx246">656px</dimen>
<dimen name="layx247">659px</dimen>
<dimen name="layx248">661px</dimen>
<dimen name="layx249">664px</dimen>
<dimen name="layx250">667px</dimen>
<dimen name="layx251">669px</dimen>
<dimen name="layx252">672px</dimen>
<dimen name="layx253">675px</dimen>
<dimen name="layx254">677px</dimen>
<dimen name="layx255">680px</dimen>
<dimen name="layx256">683px</dimen>
<dimen name="layx257">685px</dimen>
<dimen name="layx258">688px</dimen>
<dimen name="layx259">691px</dimen>
<dimen name="layx260">693px</dimen>
<dimen name="layx261">696px</dimen>
<dimen name="layx262">699px</dimen>
<dimen name="layx263">701px</dimen>
<dimen name="layx264">704px</dimen>
<dimen name="layx265">707px</dimen>
<dimen name="layx266">709px</dimen>
<dimen name="layx267">712px</dimen>
<dimen name="layx268">715px</dimen>
<dimen name="layx269">717px</dimen>
<dimen name="layx270">720px</dimen>
<dimen name="layx271">723px</dimen>
<dimen name="layx272">725px</dimen>
<dimen name="layx273">728px</dimen>
<dimen name="layx274">731px</dimen>
<dimen name="layx275">733px</dimen>
<dimen name="layx276">736px</dimen>
<dimen name="layx277">739px</dimen>
<dimen name="layx278">741px</dimen>
<dimen name="layx279">744px</dimen>
<dimen name="layx280">747px</dimen>
<dimen name="layx281">749px</dimen>
<dimen name="layx282">752px</dimen>
<dimen name="layx283">755px</dimen>
<dimen name="layx284">757px</dimen>
<dimen name="layx285">760px</dimen>
<dimen name="layx286">763px</dimen>
<dimen name="layx287">765px</dimen>
<dimen name="layx288">768px</dimen>
<dimen name="layx289">771px</dimen>
<dimen name="layx290">773px</dimen>
<dimen name="layx291">776px</dimen>
<dimen name="layx292">779px</dimen>
<dimen name="layx293">781px</dimen>
<dimen name="layx294">784px</dimen>
<dimen name="layx295">787px</dimen>
<dimen name="layx296">789px</dimen>
<dimen name="layx297">792px</dimen>
<dimen name="layx298">795px</dimen>
<dimen name="layx299">797px</dimen>
<dimen name="layx300">800px</dimen>
<dimen name="layx301">803px</dimen>
<dimen name="layx302">805px</dimen>
<dimen name="layx303">808px</dimen>
<dimen name="layx304">811px</dimen>
<dimen name="layx305">813px</dimen>
<dimen name="layx306">816px</dimen>
<dimen name="layx307">819px</dimen>
<dimen name="layx308">821px</dimen>
<dimen name="layx309">824px</dimen>
<dimen name="layx310">827px</dimen>
<dimen name="layx311">829px</dimen>
<dimen name="layx312">832px</dimen>
<dimen name="layx313">835px</dimen>
<dimen name="layx314">837px</dimen>
<dimen name="layx315">840px</dimen>
<dimen name="layx316">843px</dimen>
<dimen name="layx317">845px</dimen>
<dimen name="layx318">848px</dimen>
<dimen name="layx319">851px</dimen>
<dimen name="layx320">853px</dimen>
<dimen name="layx321">856px</dimen>
<dimen name="layx322">859px</dimen>
<dimen name="layx323">861px</dimen>
<dimen name="layx324">864px</dimen>
<dimen name="layx325">867px</dimen>
<dimen name="layx326">869px</dimen>
<dimen name="layx327">872px</dimen>
<dimen name="layx328">875px</dimen>
<dimen name="layx329">877px</dimen>
<dimen name="layx330">880px</dimen>
<dimen name="layx331">883px</dimen>
<dimen name="layx332">885px</dimen>
<dimen name="layx333">888px</dimen>
<dimen name="layx334">891px</dimen>
<dimen name="layx335">893px</dimen>
<dimen name="layx336">896px</dimen>
<dimen name="layx337">899px</dimen>
<dimen name="layx338">901px</dimen>
<dimen name="layx339">904px</dimen>
<dimen name="layx340">907px</dimen>
<dimen name="layx341">909px</dimen>
<dimen name="layx342">912px</dimen>
<dimen name="layx343">915px</dimen>
<dimen name="layx344">917px</dimen>
<dimen name="layx345">920px</dimen>
<dimen name="layx346">923px</dimen>
<dimen name="layx347">925px</dimen>
<dimen name="layx348">928px</dimen>
<dimen name="layx349">931px</dimen>
<dimen name="layx350">933px</dimen>
<dimen name="layx351">936px</dimen>
<dimen name="layx352">939px</dimen>
<dimen name="layx353">941px</dimen>
<dimen name="layx354">944px</dimen>
<dimen name="layx355">947px</dimen>
<dimen name="layx356">949px</dimen>
<dimen name="layx357">952px</dimen>
<dimen name="layx358">955px</dimen>
<dimen name="layx359">957px</dimen>
<dimen name="layx360">960px</dimen>
<dimen name="layx361">963px</dimen>
<dimen name="layx362">965px</dimen>
<dimen name="layx363">968px</dimen>
<dimen name="layx364">971px</dimen>
<dimen name="layx365">973px</dimen>
<dimen name="layx366">976px</dimen>
<dimen name="layx367">979px</dimen>
<dimen name="layx368">981px</dimen>
<dimen name="layx369">984px</dimen>
<dimen name="layx370">987px</dimen>
<dimen name="layx371">989px</dimen>
<dimen name="layx372">992px</dimen>
<dimen name="layx373">995px</dimen>
<dimen name="layx374">997px</dimen>
<dimen name="layx375">1000px</dimen>
<dimen name="layx376">1003px</dimen>
<dimen name="layx377">1005px</dimen>
<dimen name="layx378">1008px</dimen>
<dimen name="layx379">1011px</dimen>
<dimen name="layx380">1013px</dimen>
<dimen name="layx381">1016px</dimen>
<dimen name="layx382">1019px</dimen>
<dimen name="layx383">1021px</dimen>
<dimen name="layx384">1024px</dimen>
<dimen name="layx385">1027px</dimen>
<dimen name="layx386">1029px</dimen>
<dimen name="layx387">1032px</dimen>
<dimen name="layx388">1035px</dimen>
<dimen name="layx389">1037px</dimen>
<dimen name="layx390">1040px</dimen>
<dimen name="layx391">1043px</dimen>
<dimen name="layx392">1045px</dimen>
<dimen name="layx393">1048px</dimen>
<dimen name="layx394">1051px</dimen>
<dimen name="layx395">1053px</dimen>
<dimen name="layx396">1056px</dimen>
<dimen name="layx397">1059px</dimen>
<dimen name="layx398">1061px</dimen>
<dimen name="layx399">1064px</dimen>
<dimen name="layx400">1067px</dimen>
<dimen name="layx401">1069px</dimen>
<dimen name="layx402">1072px</dimen>
<dimen name="layx403">1075px</dimen>
<dimen name="layx404">1077px</dimen>
<dimen name="layx405">1080px</dimen>
<dimen name="layx406">1083px</dimen>
<dimen name="layx407">1085px</dimen>
<dimen name="layx408">1088px</dimen>
<dimen name="layx409">1091px</dimen>
<dimen name="layx410">1093px</dimen>
<dimen name="layx411">1096px</dimen>
<dimen name="layx412">1099px</dimen>
<dimen name="layx413">1101px</dimen>
<dimen name="layx414">1104px</dimen>
<dimen name="layx415">1107px</dimen>
<dimen name="layx416">1109px</dimen>
<dimen name="layx417">1112px</dimen>
<dimen name="layx418">1115px</dimen>
<dimen name="layx419">1117px</dimen>
<dimen name="layx420">1120px</dimen>
<dimen name="layx421">1123px</dimen>
<dimen name="layx422">1125px</dimen>
<dimen name="layx423">1128px</dimen>
<dimen name="layx424">1131px</dimen>
<dimen name="layx425">1133px</dimen>
<dimen name="layx426">1136px</dimen>
<dimen name="layx427">1139px</dimen>
<dimen name="layx428">1141px</dimen>
<dimen name="layx429">1144px</dimen>
<dimen name="layx430">1147px</dimen>
<dimen name="layx431">1149px</dimen>
<dimen name="layx432">1152px</dimen>
<dimen name="layx433">1155px</dimen>
<dimen name="layx434">1157px</dimen>
<dimen name="layx435">1160px</dimen>
<dimen name="layx436">1163px</dimen>
<dimen name="layx437">1165px</dimen>
<dimen name="layx438">1168px</dimen>
<dimen name="layx439">1171px</dimen>
<dimen name="layx440">1173px</dimen>
<dimen name="layx441">1176px</dimen>
<dimen name="layx442">1179px</dimen>
<dimen name="layx443">1181px</dimen>
<dimen name="layx444">1184px</dimen>
<dimen name="layx445">1187px</dimen>
<dimen name="layx446">1189px</dimen>
<dimen name="layx447">1192px</dimen>
<dimen name="layx448">1195px</dimen>
<dimen name="layx449">1197px</dimen>
<dimen name="layx450">1200px</dimen>
<dimen name="layx451">1203px</dimen>
<dimen name="layx452">1205px</dimen>
<dimen name="layx453">1208px</dimen>
<dimen name="layx454">1211px</dimen>
<dimen name="layx455">1213px</dimen>
<dimen name="layx456">1216px</dimen>
<dimen name="layx457">1219px</dimen>
<dimen name="layx458">1221px</dimen>
<dimen name="layx459">1224px</dimen>
<dimen name="layx460">1227px</dimen>
<dimen name="layx461">1229px</dimen>
<dimen name="layx462">1232px</dimen>
<dimen name="layx463">1235px</dimen>
<dimen name="layx464">1237px</dimen>
<dimen name="layx465">1240px</dimen>
<dimen name="layx466">1243px</dimen>
<dimen name="layx467">1245px</dimen>
<dimen name="layx468">1248px</dimen>
<dimen name="layx469">1251px</dimen>
<dimen name="layx470">1253px</dimen>
<dimen name="layx471">1256px</dimen>
<dimen name="layx472">1259px</dimen>
<dimen name="layx473">1261px</dimen>
<dimen name="layx474">1264px</dimen>
<dimen name="layx475">1267px</dimen>
<dimen name="layx476">1269px</dimen>
<dimen name="layx477">1272px</dimen>
<dimen name="layx478">1275px</dimen>
<dimen name="layx479">1277px</dimen>
<dimen name="layx480">1280px</dimen>
<!-- anim value -->
<item name="animxsub100" type="integer">-60</item>
</resources>